<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Een licentiesleutel is nodig om verder te gaan.</string>
	<key>Activate License</key>
	<string>Licentie activeren</string>
	<key>Appearance</key>
	<string>Uiterlijk</string>
	<key>Ascending</key>
	<string>Oplopend</string>
	<key>Behaviors</key>
	<string>Gedrag</string>
	<key>Comments</key>
	<string>Opmerkingen</string>
	<key>Copy</key>
	<string>Kopieer</string>
	<key>Current Window Size</key>
	<string>Huidige venstergrootte</string>
	<key>Date Added</key>
	<string>Datum toegevoegd</string>
	<key>Date Created</key>
	<string>Datum aangemaakt</string>
	<key>Date Last Opened</key>
	<string>Datum laatst geopend</string>
	<key>Date Modified</key>
	<string>Datum gewijzigd</string>
	<key>Dimensions</key>
	<string>Afmetingen</string>
	<key>Expand All Child Folders</key>
	<string>Alle submappen uitvouwen</string>
	<key>Folder Depth</key>
	<string>Mapdiepte</string>
	<key>Get Info</key>
	<string>Toon info</string>
	<key>Hide Path Bar</key>
	<string>Verberg padbalk</string>
	<key>Hide Toolbar</key>
	<string>Verberg werkbalk</string>
	<key>Icon Size</key>
	<string>Pictogramgrootte</string>
	<key>Ignore Folder</key>
	<string>Map negeren</string>
	<key>Keep Folders on Top</key>
	<string>Mappen bovenaan houden</string>
	<key>Kind</key>
	<string>Soort</string>
	<key>Large</key>
	<string>Groot</string>
	<key>Modified: %@</key>
	<string>Datum gewijzigd: %@</string>
	<key>Move to Trash</key>
	<string>Prullenmand</string>
	<key>Name</key>
	<string>Naam</string>
	<key>Open</key>
	<string>Open</string>
	<key>Open Folder</key>
	<string>Map openen</string>
	<key>Open With</key>
	<string>Open met</string>
	<key>Purchase License</key>
	<string>Licentie aanschaffen</string>
	<key>Regular</key>
	<string>Standaard</string>
	<key>Row Height</key>
	<string>Rijkhoogte</string>
	<key>Show Hidden Files</key>
	<string>Verborgen bestanden tonen</string>
	<key>Show Path Bar</key>
	<string>Toon padbalk</string>
	<key>Show Toolbar</key>
	<string>Toon knoppenbalk</string>
	<key>Show in Finder</key>
	<string>Toon in Finder</string>
	<key>Size</key>
	<string>Grootte</string>
	<key>Small</key>
	<string>Klein</string>
	<key>Sort By</key>
	<string>Sorteer op</string>
	<key>System Default</key>
	<string>Systeemstandaard</string>
	<key>Tags</key>
	<string>Tags</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Deze kopie van de app kan niet worden geverifieerd.\nVerwijder de app en download een nieuwe kopie uit de Mac App Store.</string>
	<key>View</key>
	<string>Weergave</string>
	<key>Window Size</key>
	<string>Venstergrootte</string>
	<key>as Icons</key>
	<string>Symbolen</string>
	<key>as List</key>
	<string>Lijst</string>
</dict>
</plist>
